Source: multimon-ng
Section: comm
Priority: extra
Maintainer: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper (>= 8.0.0), cmake, qt4-qmake, libx11-dev, libpulse-dev, libqtwebkit-dev
Standards-Version: 3.9.3
Homepage: https://github.com/EliasOenal/multimon-ng
Vcs-Git: ssh://git@git.kali.org/packages/multimon-ng.git
Vcs-Browser: http://git.kali.org/gitweb?p=packages/multimon-ng.git;a=summary

Package: multimon-ng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio, libqtwebkit4
Description: Digital radio transmission decoder
 MultimonNG a fork of multimon. It decodes the following digital transmission 
 modes:
 .
     POCSAG512 POCSAG1200 POCSAG2400
     EAS
     UFSK1200 CLIPFSK AFSK1200 AFSK2400 AFSK2400_2 AFSK2400_3
     HAPN4800
     FSK9600
     DTMF
     ZVEI1 ZVEI2 ZVEI3 DZVEI PZVEI
     EEA EIA CCIR
     MORSE CW
